MODULE YOMRPLIM

USE PARKIND1  ,ONLY : JPRB

IMPLICIT NONE

SAVE

!*     YOMRPLIM - LIMITS FOR SYNOP/TEMP/PILOT REPORTING PRACTISE
!                       DEFINED IN ROUTINE SUFGLIM

!        HEIKKI JARVINEN   ECMWF     10/6/95

!     NAME      TYPE                  MEANING
!     ----      ----                  -------
!     RH300       R    300M  LEVEL
!     RH800       R    800M  LEVEL
!     RH1700      R    1700M LEVEL
!     RH2300      R    2300M LEVEL
!     RH3700      R    3700M LEVEL
!     RP500       R    500 HPA PRESSURE
!     RP700       R    700 HPA PRESSURE
!     RP850       R    850 HPA PRESSURE
!     RP1000      R    1000HPA PRESSURE

REAL(KIND=JPRB) :: RH300
REAL(KIND=JPRB) :: RH800
REAL(KIND=JPRB) :: RH1700
REAL(KIND=JPRB) :: RH2300
REAL(KIND=JPRB) :: RH3700
REAL(KIND=JPRB) :: RP500
REAL(KIND=JPRB) :: RP700
REAL(KIND=JPRB) :: RP850
REAL(KIND=JPRB) :: RP1000

!-----------------------------------------------------------------------

END MODULE YOMRPLIM
